@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=cyrillic-ext";
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300");
* {
  min-height: 0;
  min-width: 0; }

.collapsecustom {
  margin-bottom: 14px; }
  .collapsecustom li {
    border-radius: 0;
    background: none; }
    .collapsecustom li a {
      background: none;
      border-radius: 0;
      color: #008e46;
      text-decoration: underline; }
      .collapsecustom li a:hover {
        background: none; }
    .collapsecustom li.active a {
      color: #2b2a29;
      font-weight: bold;
      text-decoration: none; }
      .collapsecustom li.active a.btn-sale {
        background: #fecc00; }
      .collapsecustom li.active a.btn-buy {
        background: #66afe9; }
      .collapsecustom li.active a.btn-srv {
        background: #5cb85c; }

main.search_page .collapsecustom {
  margin: 0;
  padding: 14px 0; }

.form {
  background: #f9f9f9;
  /* thumb */ }
  .form h1 {
    margin-left: 15px; }
  .form h6,
  .form label {
    margin: 0 0 5px;
    color: #666;
    font-weight: 200;
    font-size: 14px;
    line-height: 16px; }
  .form .formarea.row {
    padding: 15px; }
  .form .row.inner {
    margin: 0; }
  .form .form_list {
    padding: 0;
    list-style: none; }
    .form .form_list li {
      margin-bottom: 10px;
      list-style: none; }
      .form .form_list li ul {
        margin-bottom: 0;
        padding: 0; }
        .form .form_list li ul li {
          margin-bottom: 0; }
      .form .form_list li .hint {
        position: relative;
        display: inline-block;
        width: 20px;
        height: 20px; }
        .form .form_list li .hint:before {
          content: "?";
          display: block;
          width: 20px;
          height: 20px;
          background: #fff;
          border: 1px solid #999;
          border-radius: 50%;
          text-align: center;
          font-size: 17px; }
        .form .form_list li .hint:after {
          content: attr(data-tooltip);
          display: none;
          position: absolute;
          top: 4px;
          left: 20px;
          z-index: 1;
          padding: 5px;
          width: 250px;
          background: #fff;
          border: 1px solid #999; }
        .form .form_list li .hint:hover:after {
          display: block; }
      .form .form_list li.link {
        padding: 10px 0; }
      .form .form_list li label input {
        margin: 0;
        vertical-align: baseline; }
      .form .form_list li label input[type=checkbox] {
        margin-right: 5px; }
      .form .form_list li label.cadnum_label {
        display: block; }
      .form .form_list li textarea {
        margin-bottom: 0; }
      .form .form_list li .cadnum ~ .cadnum {
        margin-top: 10px; }
      .form .form_list li .rightselllist label,
      .form .form_list li .rightbuylist label {
        display: block;
        font-weight: 500; }
  .form input[type="text"],
  .form input[type="email"],
  .form input[type="url"],
  .form textarea {
    margin-bottom: 0;
    padding: 0 5px;
    width: 100%;
    height: 35px;
    border: 1px solid #999;
    resize: vertical; }
  .form textarea {
    height: 50px; }
  .form select {
    position: relative;
    z-index: 1;
    height: 35px;
    padding: 5px 8px;
    overflow: hidden;
    width: 100%;
    border: 1px solid #999;
    box-shadow: none;
    background: #fff;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; }
    .form select:focus {
      outline: none; }
  .form .radio_field {
    overflow: hidden;
    max-width: 180px;
    padding: 0; }
    .form .radio_field li {
      float: left;
      width: 50%;
      list-style: none; }
      .form .radio_field li label {
        display: block;
        margin: 0;
        background: #ccc;
        height: 30px;
        color: #2b2a29;
        cursor: pointer;
        line-height: 30px;
        text-align: center;
        text-shadow: 0 1px 0 #fff; }
      .form .radio_field li input {
        display: none; }
      .form .radio_field li input:checked + label {
        background: #fff;
        color: #999;
        cursor: default;
        font-weight: 500;
        border: 1px solid #fecc00; }
    .form .radio_field .full-width {
      width: 100%; }
  .form .inline {
    display: flex; }
  .form section.range-slider {
    position: relative;
    width: 100%;
    height: 35px;
    text-align: center; }
    .form section.range-slider input {
      pointer-events: none;
      position: absolute;
      overflow: hidden;
      left: 0;
      top: 15px;
      width: 100%;
      outline: none;
      height: 20px;
      margin: 0;
      padding: 0;
      background: none; }
      .form section.range-slider input::-webkit-slider-thumb {
        pointer-events: all;
        position: relative;
        z-index: 1;
        outline: 0; }
    .form section.range-slider:after {
      content: "";
      position: absolute;
      top: 19px;
      left: 0;
      width: 100%;
      height: 10px;
      background: #fff; }
  .form section.range-slider input::-moz-range-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    -moz-appearance: none;
    width: 9px; }
  .form section.range-slider input::-moz-range-track {
    position: relative;
    z-index: -1;
    background-color: black;
    border: 0; }
  .form section.range-slider input:last-of-type::-moz-range-track {
    -moz-appearance: none;
    background: none transparent;
    border: 0; }
  .form section.range-slider input[type=range]::-moz-focus-outer {
    border: 0; }
  .form .slider {
    width: 200px;
    margin: 100px auto; }
  .form input[type="range"] {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    width: 100%;
    height: 20px;
    margin: 0;
    border: none;
    padding: 1px 2px;
    background: #fff;
    outline: none;
    /* no focus outline */
    position: relative;
    z-index: 1; }
  .form input[type="range"]::-moz-range-track {
    border: inherit;
    background: transparent; }
  .form input[type="range"]::-ms-track {
    border: inherit;
    color: transparent;
    /* don't drawn vertical reference line */
    background: transparent; }
  .form input[type="range"]::-ms-fill-lower,
  .form input[type="range"]::-ms-fill-upper {
    background: transparent; }
  .form input[type="range"]::-ms-tooltip {
    display: none; }
  .form input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: none;
    background: #ebebeb;
    border: 1px solid #ccc; }
  .form input[type="range"]::-moz-range-thumb {
    width: 40px;
    height: 18px;
    border: none;
    border-radius: 12px;
    background-image: linear-gradient(to bottom, #529de1 0, #245e8f 100%);
    /* W3C */ }
  .form input[type="range"]::-ms-thumb {
    width: 40px;
    height: 18px;
    border-radius: 12px;
    border: 0;
    background-image: linear-gradient(to bottom, #529de1 0, #245e8f 100%);
    /* W3C */ }
  .form input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;
    /*remove default tick marks*/
    color: transparent; }
  .form input[type=range]::-ms-fill-lower {
    background: yellow !important;
    border-radius: 10px; }
  .form input[type=range]::-ms-fill-upper {
    background: green !important;
    border-radius: 10px; }
  .form input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod; }
  .form input[type=range]:focus::-ms-fill-lower {
    background: orange !important; }
  .form input[type=range]:focus::-ms-fill-upper {
    background: red !important; }
  .form input[type=range]::-moz-range-track {
    width: 100%;
    height: 0px;
    cursor: pointer;
    animate: 0.2s; }
  .form input[type=range]::-moz-range-thumb {
    height: 20px;
    width: 39px;
    background: #ebebeb;
    border: 1px solid #ccc;
    cursor: pointer; }
  .form .other {
    display: block; }
    .form .other [type="checkbox"] + textarea {
      display: none;
      margin-top: 10px; }
    .form .other [type="checkbox"]:checked + textarea {
      display: block; }
  .form .ifchecked [type="checkbox"] ~ input {
    display: none;
    width: 120px; }
  .form .ifchecked [type="checkbox"]:checked ~ input {
    display: inline-block; }
  .form .link button {
    min-width: 160px;
    min-height: 50px;
    background: #fecc00;
    border: none;
    border-radius: 0;
    color: #2b2a29;
    font-weight: bold;
    text-decoration: none;
    text-shadow: none; }
  .form .radio-typeId label {
    font-size: 1.2em;
    font-weight: 500;
    vertical-align: bottom; }
  .form .radio-typeId .upYear-span {
    display: inline-block;
    vertical-align: bottom; }

.enter {
  margin: 0 auto;
  max-width: 440px; }
  .enter legend {
    border: none; }
  .enter label {
    display: inline-block;
    vertical-align: middle;
    width: 25%; }
  .enter .form-group input {
    width: 73%;
    height: 40px; }
  .enter .form-group .link {
    text-align: center; }
    .enter .form-group .link input {
      margin: auto;
      width: auto;
      min-width: 160px;
      height: 40px;
      background: #fecc00;
      border: none; }
  .enter a {
    color: inherit; }
  .enter .alert_warning {
    padding: 10px;
    background: #fecc00;
    color: #fff; }
    .enter .alert_warning h4 {
      margin: 0 0 10px; }

.search_field .simple_search_field {
  padding: 16px 10px;
  background: #008e46; }
  .search_field .simple_search_field .post_ad {
    padding: 9px 60px 4px 10px;
    background-position: right 10px center; }
  .search_field .simple_search_field .map_link {
    display: inline-block;
    padding: 0 10px;
    height: 100%;
    min-height: 40px;
    vertical-align: top;
    background: #9ec538;
    color: #2b2a29;
    line-height: 41px;
    text-decoration: none; }
    .search_field .simple_search_field .map_link:after {
      content: "";
      display: inline-block;
      margin-left: 7px;
      width: 28px;
      height: 29px;
      background: url(../img/map_icon.png) no-repeat;
      vertical-align: middle; }
    .search_field .simple_search_field .map_link:hover:after {
      background-position: 0 bottom; }
  .search_field .simple_search_field .search_input input[type="text"] {
    float: left;
    padding: 0 18px;
    min-width: 500px;
    min-height: 41px;
    border: none; }
    .search_field .simple_search_field .search_input input[type="text"]::-webkit-input-placeholder {
      font-weight: 400;
      font-size: 14px;
      color: #b1b1b1; }
  .search_field .simple_search_field .search_input button {
    padding: 4px 10px;
    min-width: 80px;
    background: #ccc;
    border: none;
    min-height: 41px;
    font: 200 16px 'Open Sans Condensed', sans-serif;
    text-align: left; }
  .search_field .simple_search_field .extended_search {
    padding: 4px 10px;
    min-width: 162px;
    min-height: 41px;
    background: #666;
    border: none;
    color: #fff;
    font: 200 16px 'Open Sans Condensed', sans-serif;
    text-align: left; }
    .search_field .simple_search_field .extended_search span {
      margin-left: 15px;
      text-shadow: 0 1px 0 #000; }
  .search_field .simple_search_field > div {
    display: inline-block; }
.search_field .extended_search_field {
  margin-bottom: 10px;
  padding: 10px;
  background: #e5e5e5; }
  .search_field .extended_search_field a {
    color: #666; }
  .search_field .extended_search_field .map {
    position: relative;
    padding: 5px 15px 0 10px;
    height: 35px;
    background: #9ec538;
    color: #333;
    font: 200 14px/12px 'Open Sans Condensed', sans-serif;
    text-decoration: none; }
    .search_field .extended_search_field .map span {
      position: absolute;
      right: 5px;
      top: 9px;
      width: 18px;
      font-size: 1.2em;
      text-shadow: 0 1px 0 #fff; }
  .search_field .extended_search_field h6 {
    margin-bottom: 0; }
  .search_field .extended_search_field .inner {
    width: 100%; }
  .search_field .extended_search_field .inline {
    justify-content: space-between; }
    .search_field .extended_search_field .inline * {
      width: 46%; }
.search_field .map_search_menu {
  width: 162px;
  display: block !important; }
.search_field .rangeOnTable {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between; }
  .search_field .rangeOnTable h6 {
    flex: 1 100%; }
  .search_field .rangeOnTable input {
    width: 45%; }
.search_field.search_on_map {
  width: 36%;
  min-height: 100vh;
  background: rgba(54, 47, 45, 0.7); }
  .search_field.search_on_map h6,
  .search_field.search_on_map label {
    font-size: 11px; }
  .search_field.search_on_map h6,
  .search_field.search_on_map label,
  .search_field.search_on_map a {
    color: #fff; }
  .search_field.search_on_map select,
  .search_field.search_on_map input {
    color: #000; }
  .search_field.search_on_map .search_collapse {
    float: right;
    padding-top: 10px;
    background: none;
    border: none;
    color: #fff;
    font: 16px 'Open Sans Condensed', sans-serif;
    text-align: right; }
    .search_field.search_on_map .search_collapse + div p {
      margin-top: 4px; }
  .search_field.search_on_map fieldset {
    clear: both;
    background: none; }
    .search_field.search_on_map fieldset h6,
    .search_field.search_on_map fieldset label {
      margin: 6px 0 4px;
      font-size: 11px; }
    .search_field.search_on_map fieldset .radio_field li input + label {
      margin: 0; }
    .search_field.search_on_map fieldset .range {
      display: flex;
      flex-flow: row wrap;
      justify-content: space-between; }
      .search_field.search_on_map fieldset .range h6 {
        flex: 1 100%; }
      .search_field.search_on_map fieldset .range input {
        width: 45%; }

.search_result > header {
  padding: 5px 25px;
  border-top: 1px solid #999;
  font-weight: 600;
  font-size: 13px; }
  .search_result > header b {
    font-size: 14px; }
  .search_result > header a {
    color: inherit; }
  .search_result > header .select {
    margin-left: 5%; }
  .search_result > header .pagination {
    margin: 0;
    padding-top: 2px; }
.search_result table {
  width: 100%;
  background: #fff;
  border: 1px solid #999;
  border-width: 1px 0;
  table-layout: auto; }
  .search_result table th,
  .search_result table td {
    padding: 4px 12px;
    font-size: 14px;
    word-break: break-word; }
    .search_result table th:not(:last-child),
    .search_result table td:not(:last-child) {
      border-right: 1px solid #b1b1b1; }
  .search_result table thead {
    background: #ebebeb;
    border-bottom: 2px solid #999; }
  .search_result table tbody tr {
    cursor: pointer; }
    .search_result table tbody tr:nth-child(even) {
      background: #ebebeb; }
    .search_result table tbody tr.paid {
      background: #9ec538;
      border: 3px solid #fff;
      font-weight: bold; }
    .search_result table tbody tr:hover {
      background: #fecc00; }
    .search_result table tbody tr .icon {
      padding-right: 0; }
      .search_result table tbody tr .icon span {
        float: right;
        margin: -4px 0;
        width: 28px;
        height: 28px;
        background-repeat: no-repeat;
        background-position: center;
        text-align: center; }
        .search_result table tbody tr .icon span:before {
          content: "";
          display: block;
          width: 28px;
          height: 100%;
          background: #000;
          background-repeat: no-repeat;
          background-position: 50% 50%; }
        .search_result table tbody tr .icon span.percent:before {
          -webkit-mask: url(../img/percent.svg) no-repeat 50% 50%;
          mask: url(../img/percent.svg) no-repeat 50% 50%; }
        .search_result table tbody tr .icon span.auction:before {
          -webkit-mask: url(../img/auction.svg) no-repeat 50% 50%;
          mask: url(../img/auction.svg) no-repeat 50% 50%; }
        .search_result table tbody tr .icon span.flame:before {
          -webkit-mask: url(../img/flame.svg) no-repeat 50% 50%;
          mask: url(../img/flame.svg) no-repeat 50% 50%; }
        .search_result table tbody tr .icon span.recommend:before {
          -webkit-mask: url(../img/recommend.svg) no-repeat 50% 50%;
          mask: url(../img/recommend.svg) no-repeat 50% 50%; }
        .search_result table tbody tr .icon span.blue:before, .search_result table tbody tr .icon span.turquoise:before, .search_result table tbody tr .icon span.green:before, .search_result table tbody tr .icon span.red:before, .search_result table tbody tr .icon span.transparent:before {
          background: #fff; }
        .search_result table tbody tr .icon span.blue {
          background: #749eca; }
        .search_result table tbody tr .icon span.turquoise {
          background: #7accc8; }
        .search_result table tbody tr .icon span.green {
          background: #008e46; }
        .search_result table tbody tr .icon span.red {
          background: #f00; }
        .search_result table tbody tr .icon span.gray:before {
          background-color: #999; }
    .search_result table tbody tr a {
      color: inherit;
      text-decoration: none; }
.search_result .pagination {
  display: block;
  padding-right: 10px;
  border-radius: 0;
  text-align: right; }
  .search_result .pagination li {
    display: inline-block;
    padding: 0 2px 0 3px;
    height: 19px;
    border-left: 1px solid #666; }
    .search_result .pagination li a,
    .search_result .pagination li span {
      float: none;
      padding: 0 10px;
      background: none;
      border-radius: 0;
      border: none;
      color: #666; }
    .search_result .pagination li:first-child {
      border: none; }
    .search_result .pagination li span {
      background: #b1b1b1; }
      .search_result .pagination li span:hover {
        background: none; }
    .search_result .pagination li a:hover, .search_result .pagination li:last-child a {
      background: none;
      color: #008e46;
      text-decoration: underline; }

.table_search_result th {
  cursor: pointer; }
  .table_search_result th .glyphicon-sort-by-attributes,
  .table_search_result th .glyphicon-sort-by-attributes-alt {
    display: none; }
  .table_search_result th.sort_asc .glyphicon-sort, .table_search_result th.sort_desc .glyphicon-sort {
    display: none; }
  .table_search_result th.sort_asc .glyphicon-sort-by-attributes {
    display: inline-block; }
  .table_search_result th.sort_desc .glyphicon-sort-by-attributes-alt {
    display: inline-block; }
  .table_search_result th:nth-child(4) {
    width: 18%; }

.sort-up,
.sort-down {
  display: inline-block;
  background-image: url("../img/sort_icon2.svg");
  background-repeat: no-repeat;
  background-position: center center;
  width: 11px;
  height: 11px; }

.sort-up {
  transform: rotate(180deg); }

.table_search_result th {
  cursor: pointer; }

.table_search_result th .sort-up,
.table_search_result th .sort-down {
  display: none; }

.table_search_result th.sort_asc .sort-up {
  display: inline-block; }

.table_search_result th.sort_desc .sort-down {
  display: inline-block; }

.sortable {
  display: inline-block;
  background: url("../img/sort_icon.svg") no-repeat;
  background-size: 100% auto;
  width: 14px;
  height: 14px;
  vertical-align: middle; }

.leaflet-menu {
  overflow-x: hidden;
  background: #666; }

.leaflet-control-slidemenu .search_field .simple_search_field .extended_search {
  background: #666; }

/* Styles for ad button*/
.addAd_field {
  width: 100%;
  border-radius: 0; }

.addAd_field a.addAdButton {
  display: block;
  padding: 12px 10px 4px 48px;
  width: 162px;
  height: 100%;
  min-height: 35px;
  color: #2b2a29;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  vertical-align: top;
  background: #fecc00 url(../img/post_icon.png) no-repeat 10px center;
  border-radius: 0; }

a.addAdButtonOnPopup {
  display: block;
  padding: 12px 10px 4px 60px;
  width: 162px;
  height: 100%;
  min-height: 35px;
  color: #2b2a29;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  text-decoration: none;
  vertical-align: middle;
  background: #fecc00 url(../img/post_icon.png) no-repeat 10px center;
  border-radius: 4px; }
